Bug 290391 - Deployment Guide contains no Information about YUM (RT3#13046)
Deployment Guide contains no Information about YUM (RT3#13046)
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Deployment_Guide (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Don Domingo
Content Services Development
: Documentation
Depends On:
  Show dependency treegraph
Reported: 2007-09-14 00:31 EDT by Don Domingo
Modified: 2009-08-20 00:17 EDT (History)
0 users

See Also:
Fixed In Version: 5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-31 23:50:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Don Domingo 2007-09-14 00:31:03 EDT
The Deployment Guide for RHEL5 has no information about yum.

will need to add this info into HEAD.
Comment 4 Don Domingo 2008-01-31 23:50:19 EST
since added already, closing this bug. 

Note You need to log in before you can comment on or make changes to this bug.